{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Nhà A phía A95, wc tầng 1-> 4, thang bộ, thang máy",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Nhà A phiá nhà C, wc tầng 1->3,thang bộ từ tầng áp mái xuống",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Hầm 1 + hầm 2",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Ngoại cảnh sân trước",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "VT5",
            "Khu Vực làm sạch": "Ngoại cảnh sân sau",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "VT6",
            "Khu Vực làm sạch": "Nhà C đầu  cục tài chính , wc tầng 1->3, thang bộ",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "VT7",
            "Khu Vực làm sạch": "Nhà C đầu  cục quản trì , wc tầng 1->3, thang bộ",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "VT8",
            "Khu Vực làm sạch": "Tầng 1 nhà khách , wc tầng 1->3,thang bộ ,thang  máy nhà 2",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "VT9",
            "Khu Vực làm sạch": "Hầm, thang bộ,wc  tầng 1->3 nhà 3",
            "Ghi chú": ""
        },
        {
            "Stt": "10",
            "Tên vị trí": "VT10",
            "Khu Vực làm sạch": "Thang bộ,wc tầng 1-3 số 1 Hoàng Văn Thụ ( đầu Hùng Vương)",
            "Ghi chú": ""
        },
        {
            "Stt": "11",
            "Tên vị trí": "VT11",
            "Khu Vực làm sạch": "Thang bộ,wc tầng 1-> 4 nhà A95, wc tầng 1 vụ thư ký",
            "Ghi chú": ""
        },
        {
            "Stt": "12",
            "Tên vị trí": "VT12",
            "Khu Vực làm sạch": "Thang bộ,wc tầng 1-3 số 1 Hoàng Văn Thụ 9 đầu Nguyễn Cảnh Chân",
            "Ghi chú": ""
        },
        {
            "Stt": "13",
            "Tên vị trí": "TỔNG SỐ NHÂN SỰ TẠI BỘ PHẬN",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "5h45-6h15",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ  tầng 1( Gương ,bàn đá , bồn cầu ,tiểu nam …)"
                },
                {
                    "Thời gian": "6h15-6h30",
                    "Nội dung công việc": "Quét , lau sàn  thang máy (2 thang )"
                },
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ  tầng 2( Gương ,bàn đá , bồn cầu ,tiểu nam …)"
                },
                {
                    "Thời gian": "7h00-7h30",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ  tầng 3( Gương ,bàn đá , bồn cầu ,tiểu nam …)"
                },
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ  tầng 4( Gương ,bàn đá , bồn cầu ,tiểu nam …)"
                },
                {
                    "Thời gian": "8h00-9h00",
                    "Nội dung công việc": "Nghỉ theo yêu cầu KH"
                },
                {
                    "Thời gian": "9h00-9h40",
                    "Nội dung công việc": "Quét, lau tay vịn , lau sàn  thang bộ tầng 4-> hầm 2"
                },
                {
                    "Thời gian": "9h40-11h00",
                    "Nội dung công việc": "Trực phát sinh  wc tầng 1->T4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom vận chuyển rác đến nơi qui định"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1- > T4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác, trực phát sinh thang máy , thang bộ"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Trực phát sinh  wc tầng 1->T4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định , VSDC"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau song sắt  thang bộ, thiết bị gắn tường"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "TVS trong lòng thang máy"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau gờ cao cửa sổ, gờ cao vách ngăn , bình nóng lạnh , quạt thông gió"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau cửa ra vào wc, lau tường , vách ngăn"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét  màng nhện wc, thang bộ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC, đánh cọ thùng rác"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "5h45-6h00",
                    "Nội dung công việc": "Quét sân thượng khu A95"
                },
                {
                    "Thời gian": "6h00-6h30",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 2(gương bồn rửa tay, bồn cầu , tiểu nam …)"
                },
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 3(gương bồn rửa tay, bồn cầu , tiểu nam …)"
                },
                {
                    "Thời gian": "7h00-7h30",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 4(gương bồn rửa tay, bồn cầu , tiểu nam …)"
                },
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "Lau cửa thang  , phím thang máy phía ngoài tầng 1-4"
                },
                {
                    "Thời gian": "8h00-9h00",
                    "Nội dung công việc": "Nghỉ theo yêu cầu kH"
                },
                {
                    "Thời gian": "9h00-9h30",
                    "Nội dung công việc": "Quét sân thượng nhà A"
                },
                {
                    "Thời gian": "9h30-10h00",
                    "Nội dung công việc": "Quét, lau tay vịn, lau sàn  thang bộ từ tầng áp mái ->1"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 2->T4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 2-> T4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác, trực phát sinh thang bộ , cửa thang máy"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 2->T4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định , VSDC"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau song sắt thang bộ , thiết bị gắn tường"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Trà đá ốp thang máy"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau gờ cao cửa sổ, gờ cao vách ngăn , bình nóng lạnh , quạt thông gió"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau cửa ra vào wc, lau tường , vách ngăn"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét màng nhện wc, thang bộ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC, đánh cọ thùng rác"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "5h45-6h15",
                    "Nội dung công việc": "Quét, lau ướt sàn điểm nối nhà A-> nhà C"
                },
                {
                    "Thời gian": "6h15-7h15",
                    "Nội dung công việc": "Quét, lau ướt sàn sảnh trước cửa  thang máy hầm 1, 2"
                },
                {
                    "Thời gian": "7h30-9h30",
                    "Nội dung công việc": "Quét sạch sàn hầm 1,2"
                },
                {
                    "Thời gian": "9h30-10h00",
                    "Nội dung công việc": "Quét ,lau thang bộ hầm 1-> hầm 2"
                },
                {
                    "Thời gian": "10h00-10h30",
                    "Nội dung công việc": "Quét khe, rãnh dốc lên xuống hầm 1"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Lau vết dầu   hầm 1,2"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Lau ướt sàn điểm nối nhà A-> nhà C"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Trực phát sinh sàn sảnh trước cửa thang máy hầm1,2"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Trực phát sinh hầm 1,2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét khe,rãnh dốc lên xuống hầm 2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định , VSDC"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau tủ bình cứu hoả"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau công tắc, bảng biển"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Làm sạch  cửa thang máy hầm 1,2"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Tẩy các vết bẩn quanh các cột hầm 1"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tẩy các vết bẩn quanh các cột hầm 2"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mang nhện hầm 1,2, cầu thang"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS  hầm 1,2"
                }
            ]
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "5h45-8h00",
                    "Nội dung công việc": "Quét toàn bộ sân trước 1A"
                },
                {
                    "Thời gian": "8h00-9h00",
                    "Nội dung công việc": "Nghỉ theo yêu cầu KH"
                },
                {
                    "Thời gian": "9h00-10h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Trực phát sinh toàn bộ sân trước"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-15h00",
                    "Nội dung công việc": "Quét toàn bộ sân trước 1A"
                },
                {
                    "Thời gian": "15h00-15h30",
                    "Nội dung công việc": "Làm tiếp định kỳ"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau gờ tường ốp đá , lau bậc tam cấp"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cột đèn , biển cổng chính , ghế đá"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính nhà 1,2, phòng an ninh"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau cổng sắt , quạt thông gió , bình cứu hoả"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Nhổ cỏ, khơi thông cống rãnh , cọ rửa thùng rác"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS toàn bộ sân trước sau"
                }
            ]
        },
        "VT5 ": {
            "Công việc thường": [
                {
                    "Thời gian": "5h45-8h00",
                    "Nội dung công việc": "Quét toàn bộ sân sau, vườn sưa, sân từ khu biệt thự chỗ  để xe rác"
                },
                {
                    "Thời gian": "8h00-9h00",
                    "Nội dung công việc": "Nghỉ theo yêu cầu KH"
                },
                {
                    "Thời gian": "9h00-10h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Trực phát sinh toàn bộ sân sau đến chỗ để xe rác"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-15h00",
                    "Nội dung công việc": "Quét toàn bộ sân sau, vườn sưa, sân từ khu biệt thự chỗ  để xe rác"
                },
                {
                    "Thời gian": "15h00-15h30",
                    "Nội dung công việc": "Làm tiếp định kỳ"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau gờ tường ốp đá , lau bậc tam cấp"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cột đèn , biển cổng chính , ghế đá"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính nhà 1,2, phòng an ninh"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau cổng sắt , quạt thông gió , bình cứu hoả"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Nhổ cỏ, khơi thông cống rãnh , cọ rửa thùng rác"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS toàn bộ sân trước sau"
                }
            ]
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "5h45-6h30",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 1(gương bồn rửa tay, bồn cầu , tiểu nam …)"
                },
                {
                    "Thời gian": "6h30-7h15",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 2(gương bồn rửa tay, bồn cầu , tiểu nam …)"
                },
                {
                    "Thời gian": "7h15-8h00",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 3(gương bồn rửa tay, bồn cầu , tiểu nam …)"
                },
                {
                    "Thời gian": "8h00-9h00",
                    "Nội dung công việc": "Nghỉ theo yêu cầu KH"
                },
                {
                    "Thời gian": "9h00-9h45",
                    "Nội dung công việc": "Quét , lau tay vịn , lau sàn thang bộ tầng 3->T1"
                },
                {
                    "Thời gian": "9h45 -11h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1->T3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1->T3"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1->T3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau lan can thang bộ , thiết bị  gắn tường"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau gờ cao vách ngăn , quạt thông gió , bình nóng lạnh"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa sổ, cửa ra vào"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau tường , vách ngăn"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét màng nhện trong wc , thang bộ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC, đánh cọ thùng rác"
                }
            ]
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "5h45-6h30",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 1(gương bồn rửa tay, bồn cầu , tiểu nam …)"
                },
                {
                    "Thời gian": "6h30-7h15",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 2(gương bồn rửa tay, bồn cầu , tiểu nam …)"
                },
                {
                    "Thời gian": "7h15-8h00",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 3(gương bồn rửa tay, bồn cầu , tiểu nam …)"
                },
                {
                    "Thời gian": "8h00-9h00",
                    "Nội dung công việc": "Nghỉ theo yêu cầu KH"
                },
                {
                    "Thời gian": "9h00-9h45",
                    "Nội dung công việc": "Quét, lau tay vịn, lau ướt sàn  thang bộ tầng 3->T1"
                },
                {
                    "Thời gian": "9h45-11h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1->T3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1->T3"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1->T3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau lan can thang bộ , thiết bị  gắn tường"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau gờ cao vách ngăn , quạt thông gió , bình nóng lạnh"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa sổ, cửa ra vào"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau tường , vách ngăn"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét màng nhện trong wc , thang bộ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC, đánh cọ thùng rác"
                }
            ]
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "5h45-6h30",
                    "Nội dung công việc": "Làm sạch phòng khách, lau cửa kính,bàn ghế , quét lau sàn"
                },
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 1(gương bồn rửa tay, bồn cầu , tiểu nam …)"
                },
                {
                    "Thời gian": "7h00-7h30",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 2(gương bồn rửa tay, bồn cầu , tiểu nam …)"
                },
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 3(gương bồn rửa tay, bồn cầu , tiểu nam …)"
                },
                {
                    "Thời gian": "8h00-9h00",
                    "Nội dung công việc": "Nghỉ theo yêu cầu KH"
                },
                {
                    "Thời gian": "9h00-9h20",
                    "Nội dung công việc": "Trực phát sinh  phòng khách"
                },
                {
                    "Thời gian": "9h20-9h35",
                    "Nội dung công việc": "Quét ,lau sàn thang máy ( 2 thang )"
                },
                {
                    "Thời gian": "9h35-10h10",
                    "Nội dung công việc": "Quét, lau tay vịn, lau sàn  thang bộ tầng 3-hầm 2"
                },
                {
                    "Thời gian": "10h10-11h00",
                    "Nội dung công việc": "Trực phát sinh wc  nhà 2 tầng 1->T3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-13h20",
                    "Nội dung công việc": "Trực phát sinh phòng khách"
                },
                {
                    "Thời gian": "13h20-14h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1->T3 nhà 2"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Trực phát sinh phòng khách"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực wc nhà 2 tầng 1->T3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau song sắt thang bộ , thiết bị gắn tường"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "TVS  thang máy"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau gờ cao cửa sổ, gờ cao vách ngăn , bình nóng lạnh , quạt thông gió"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau cửa ra vào wc, lau tường , vách ngăn"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét màng nhện trong wc , thang bộ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC, đánh cọ thùng rác"
                }
            ]
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "5h45-6h15",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 1(gương bồn rửa tay, bồn cầu, tiểu nam …)"
                },
                {
                    "Thời gian": "6h15-6h45",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 2(gương bồn rửa tay, bồn cầu, tiểu nam …)"
                },
                {
                    "Thời gian": "6h45-7h15",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 3(gương bồn rửa tay, bồn cầu, tiểu nam …)"
                },
                {
                    "Thời gian": "7h15-8h00",
                    "Nội dung công việc": "Quét dốc, hầm xe nhà 3"
                },
                {
                    "Thời gian": "8h00-9h00",
                    "Nội dung công việc": "Nghỉ theo yêu cầu của KH"
                },
                {
                    "Thời gian": "9h00-9h40",
                    "Nội dung công việc": "Quét, lau tay vịn, lau sàn  thang bộ tầng 3->hầm"
                },
                {
                    "Thời gian": "9h40-10h00",
                    "Nội dung công việc": "Trực phát sinh dốc , hầm xe nhà 3"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1-3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1-3"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1->3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau song sắt  thang bộ , thiết bị  gắn tường"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau gờ cao vách ngăn , quạt thông gió , bình nóng lạnh"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa sổ, cửa ra vào"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau tường , vách ngăn"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét màng nhện wc, thang bộ,hầm xe"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC, đánh cọ thùng rác"
                }
            ]
        },
        "VT10": {
            "Công việc thường": [
                {
                    "Thời gian": "5h45-6h00",
                    "Nội dung công việc": "Quét   thang bộ giữa  tầng 1-> 3"
                },
                {
                    "Thời gian": "6h00-6h40",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 1  (gương bồn rửa tay, bồn cầu , tiểu nam …)"
                },
                {
                    "Thời gian": "6h40-7h20",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 2  (gương bồn rửa tay, bồn cầu , tiểu nam …)"
                },
                {
                    "Thời gian": "7h20-8h00",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 3 (gương bồn rửa tay, bồn cầu , tiểu nam …)"
                },
                {
                    "Thời gian": "8h00-9h00",
                    "Nội dung công việc": "Nghỉ theo yêu cầu của KH"
                },
                {
                    "Thời gian": "9h00-9h30",
                    "Nội dung công việc": "Quét, lau tay vịn , lau sàn  thang bộ đầu Hùng Vương  tầng 3->1"
                },
                {
                    "Thời gian": "9h30-9h45",
                    "Nội dung công việc": "Lau tay vin, lau sàn thang bộ giữa tầng 3->1"
                },
                {
                    "Thời gian": "9h45-11h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1 ->T3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1 ->T3"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Trực phát sinh wc 3->T1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định , VSDC"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau lan can thang bộ , thiết bị  gắn tường"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau gờ cao vách ngăn , quạt thông gió , bình nóng lạnh"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa sổ, cửa ra vào"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau tường , vách ngăn"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét màng nhện trong wc , thang bộ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC, đánh cọ thùng rác"
                }
            ]
        },
        "VT11": {
            "Công việc thường": [
                {
                    "Thời gian": "5h45-6h15",
                    "Nội dung công việc": "Làm sạch  wc tầng 4 nhà  A95( gương,bồn rửa tay, bồn cầu, tiểu nam …)"
                },
                {
                    "Thời gian": "6h15-6h45",
                    "Nội dung công việc": "Làm sạch  wc tầng 3 nhà A95( như tầng4)"
                },
                {
                    "Thời gian": "6h45-7h15",
                    "Nội dung công việc": "Làm sạch wc tầng 1 nhà A95( như tầng 4)"
                },
                {
                    "Thời gian": "7h15-8h00",
                    "Nội dung công việc": "Quét thang bộ , lau tay vịn, lau sàn tầng 3-1 nhà  A95"
                },
                {
                    "Thời gian": "8h00-9h00",
                    "Nội dung công việc": "Nghỉ theo yêu cầu KH"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT12": {
            "Công việc thường": [
                {
                    "Thời gian": "5h45-6h00",
                    "Nội dung công việc": "Quét thang bộ tầng 1-3 ( đầu Nguyễn Cảnh Chân )"
                },
                {
                    "Thời gian": "6h00-6h40",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 1  (gương, bồn rửa tay, bồn cầu , tiểu nam …)"
                },
                {
                    "Thời gian": "6h40-7h20",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 2  (gương bồn rửa tay, bồn cầu , tiểu nam …)"
                },
                {
                    "Thời gian": "7h20-8h00",
                    "Nội dung công việc": "Làm sạch wc nam ,nữ tầng 3  (gương ,bồn rửa tay, bồn cầu , tiểu nam …)"
                },
                {
                    "Thời gian": "8h00-9h00",
                    "Nội dung công việc": "Nghỉ theo yêu cầu của KH"
                },
                {
                    "Thời gian": "9h00-9h25",
                    "Nội dung công việc": "Quét, lau tay vịn , lau sàn  thang bộ giữa  tầng 3->T1"
                },
                {
                    "Thời gian": "9h25-9h40",
                    "Nội dung công việc": "Lau tay vin, lau sàn thang bộ đầu Nguyễn Cảnh Chân  tầng 3->T1"
                },
                {
                    "Thời gian": "9h40-11h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1 ->T3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định , VSDC"
                },
                {
                    "Thời gian": "10h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1 ->T3"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Trực phát sinh wc 3->T1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định , VSDC"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau lan can thang bộ , thiết bị  gắn tường"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau gờ cao vách ngăn , quạt thông gió , bình nóng lạnh"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa sổ, cửa ra vào"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau tường , vách ngăn"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét màng nhện trong wc , thang bộ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC, đánh cọ thùng rác"
                }
            ]
        }
    }
}